body {
    font-family: "Doto", sans-serif;
    font-weight: 900
}

.header {
    padding: 15px;
    margin-top: 26px;
    padding-top: 50px;
    background-color: black;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    color: aliceblue;
    border-radius: 30px;
    text-align: center;
}

.header h1 {
    margin-top: 25px;
    margin-bottom: 0px;
    font-weight:normal;
}
.header h3 {
    margin-top: 0px;
}

.header p {
    margin-bottom: 0px;
}

.symbols {
    padding-bottom: 20px;
}

.pfp {
    border: 5px solid beige;
    border-radius: 50%;
    height: 155px;
    width: 155px;
}

.tiktok-card {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-top: 15px;
    padding: 5px;
    padding-left: 25px;
    padding-right: 25px;
    background-color: black;
    color: aliceblue;
    border: 3px solid rgb(131, 131, 131);
    border-radius: 50px;
    text-decoration: none;
    box-shadow: 4px 8px rgba(0, 0, 0, 0.8);
    transition: transform 0.2s ease-in-out, box-shadow 0.1s ease-in-out;
    color: beige;
}

.tiktok-card:active {
    transform: scale(0.95);
    box-shadow: 0px 0px rgba(0, 0, 0, 0.8);
}

.tiktok-card .fa-square-arrow-up-right {
    font-size: 1.5rem;
}

.tiktok-card .fa-tiktok {
    color: rgb(174, 193, 243);
}

.youtube-card {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-top: 15px;
    padding: 5px;
    padding-left: 25px;
    padding-right: 25px;
    background-color: black;
    color: aliceblue;
    border: 3px solid rgb(131, 131, 131);
    border-radius: 50px;
    text-decoration: none;
    box-shadow: 4px 8px rgba(0, 0, 0, 0.8);
    transition: transform 0.2s ease-in-out, box-shadow 0.1s ease-in-out;
    color: beige;
}

.youtube-card:active {
    transform: scale(0.95);
    box-shadow: 0px 0px rgba(0, 0, 0, 0.8);
}

.youtube-card .fa-square-arrow-up-right {
    font-size: 1.5rem;
}

.youtube-card .fa-youtube {
    color: rgb(253, 149, 172);
}

.info {
    margin-top: auto;
    text-align: center;
    padding: 0px;
}